<!DOCTYPE html>
<html>
<head>  
    {% load static from staticfiles %}
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <title>Pradipta Gitaya</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'task_08/css/profile.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.css">
	
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.js">    
    </script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.js"></script>
	<script type="text/javascript" src="{% static "task_08/js/profile.js" %}"></script>
    
</head>

<body>
    {% include 'preloader.html' %}

    <div class="hide" id="all-content">
        <div class="navbar-fixed">
            <nav>
                <div class="nav-wrapper orange darken-3" id="navbar">
                    <ul class="left">
                        {% for nav_content in navigation_content %}
                        <li><a onclick= {{ nav_content.link }}><i class="material-icons left"> {{ nav_content.icon_label }}
                            </i> {{ nav_content.name }} </a></li>
                        {% endfor %}
                    </ul>
                    <ul class="right hide-on-med-and-down">
                        <li><a class="dropdown-trigger" data-target="choose-theme"><i class="material-icons left">palette</i>Change Theme</a></li>
                    </ul>
                </div>
            </nav>
            <ul id="choose-theme" class="dropdown-content">
                <li><a onclick="defaultTheme()">Orange Juice</a></li>
                <li><a onclick="redTheme()">Red Velvet</a></li>
                <li><a onclick="blueTheme()">Sea Blue</a></li>
            </ul>
        </div>
        
        <div class="container"></div>
        <br><br><br>
        <div class="container">
            <div class="card-panel">
                <div class="card-content">
                    <div class="row">
                        <div class="col s4"><br>
                            <img class="circle responsive-img" src="{% static "task_08/images/dipta.jpg" %}">
                        </div>
                        <div class="col s8">
                            <p class='flow-text'> {{ name }} </p>
                            <p><strong>
                                {% for content in contact %}
                                {{ content }}
                                <br>
                                {% endfor %}
                            </strong></p>
                            <blockquote> {{ description }} </blockquote> 

                            <div class="center-align">
                                <button id="button" class="pulse waves-effect waves-light btn-small red darken-2"
                                onclick="location.href='registration/'">
                                    <i class="material-icons left">group</i>Register to Subscribe
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% include 'section.html' %}
    </div>
</html>